{% extends 'layouts/base.html.twig' %}

{% block title %}{{ employe.nomcomplet }}{% endblock %}


{% block body %}

<div class="row">
    <div class="col-md-12">
        <h1> Employé: {{ employe.nomcomplet }} </h1>
    </div>

    <div class="col-md-12">
        <table class="table table-striped">
            <thead>
                <tr>
                    <th scope="col">#</th>
                    <th scope="col">Intitulé</th>
                    <th scope="col">Client</th>
                </tr>
            </thead>
            <tbody>
                {% for intervention in employe.interventions %}
                <tr>
                    <th scope="row">{{ intervention.id }}</th>
                    <td><a href="{{ path('app_intervention_show', {id: intervention.id}) }}"> {{ intervention.intitule }} </a></td>
                    <td><a href="{{ path('app_client_show', {id: intervention.client.id}) }}"> {{ intervention.client.nom }} {{ intervention.client.prenom }} </a></td>
                </tr>

                {% else %}
                <tr>
                    <td> N'a fait aucun intervention </td>
                </tr>
                {% endfor %}
            </tbody>
            </table>
    </div>
</div>
  
{% endblock %}